<?php

namespace App\Controllers\Admin;

use App\Controllers\BaseController;
use App\Models\PengajuanModel;

class Pengajuan extends BaseController
{
    public function index()
    {
        $pengajuanModel = new PengajuanModel();

        $data = [
            'title' => 'Semua Pengajuan KP',
            'pengajuan' => $pengajuanModel->getWithPegawai(),
        ];

        return view('admin/pengajuan/index', $data);
    }
}
